BODY {
	SCROLLBAR-FACE-COLOR: #C9FAFE; SCROLLBAR-HIGHLIGHT-COLOR: #07D8E2; SCROLLBAR-SHADOW-COLOR: #07D8E2; SCROLLBAR-3DLIGHT-COLOR: #07D8E2; SCROLLBAR-ARROW-COLOR: #FE3FE1; SCROLLBAR-TRACK-COLOR: #d5ecec; SCROLLBAR-DARKSHADOW-COLOR: #07D8E2
}
BODY {
	BACKGROUND: url(../gif/bjt.gif) white fixed
}
A {
	COLOR: blue; FONT-SIZE: 9pt; FONT-STYLE: normal; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 9pt; FONT-STYLE: normal; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A:active {
	COLOR: #c1f2c5; FONT-SIZE: 9pt; FONT-STYLE: normal; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
A:hover {
	BACKGROUND-COLOR: #ffff0f; COLOR: #ff0000; FONT-SIZE: 9pt; FONT-STYLE: normal; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
BIG {
	COLOR: #880088; FONT-FAMILY: ؟،جم_GB2312; FONT-SIZE: 15pt; FONT-STYLE: normal; FONT-WEIGHT: bold
}
TD {
	FONT-SIZE: 9pt; FONT-STYLE: normal; FONT-WEIGHT: normal; LINE-HEIGHT: 150%
}
B {
	COLOR: red
}
